Author Topic: Gaim Issue In Rc12  (Read 4060 times)

terencek

  • Newbie
  • *
  • Posts: 16
    • View Profile
Gaim Issue In Rc12
« on: November 25, 2005, 08:06:56 am »
I install GAIM into RC12 and it work for a few times. Subsequently, it couldn't launch from the GUI. It complains of missing libao from lauching from the command line. After re-installing libao, GAIM is able to launch but can't connect to MSN as complains that "SSL support is needed for MSN..". Re-install gnutls but still having the same problem.

Anyone can help? Much appreciated. Thanks!

web-angel

  • Jr. Member
  • **
  • Posts: 66
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #1 on: November 25, 2005, 08:25:32 am »
Same probleme ... I have try many ssl client but nothing work ...
I should use jabber network with passerelle to msn ...
SL-C860 / PdaXrom RC12 - CF Wifi linksys - Sd 512 (ext2) Cf 512 (fat)

web-angel

  • Jr. Member
  • **
  • Posts: 66
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #2 on: November 30, 2005, 06:48:12 pm »
So nobody use Msn network with Gaim under RC12 ?
SL-C860 / PdaXrom RC12 - CF Wifi linksys - Sd 512 (ext2) Cf 512 (fat)

badog

  • Full Member
  • ***
  • Posts: 248
    • View Profile
Gaim Issue In Rc12
« Reply #3 on: December 11, 2005, 11:58:41 am »
gaim is not work in RC12 ?

pgas

  • Hero Member
  • *****
  • Posts: 1097
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #4 on: December 11, 2005, 01:19:43 pm »
works for me...including msn
SLC-860 cacko / senao wifi

web-angel

  • Jr. Member
  • **
  • Posts: 66
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #5 on: December 11, 2005, 01:41:05 pm »
Quote
works for me...including msn
[div align=\"right\"][a href=\"index.php?act=findpost&pid=106765\"][{POST_SNAPBACK}][/a][/div]

mmhhh have you only installed "gnutls" for the ssl support or do you use anything else compatible with gaim ?
SL-C860 / PdaXrom RC12 - CF Wifi linksys - Sd 512 (ext2) Cf 512 (fat)

pgas

  • Hero Member
  • *****
  • Posts: 1097
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #6 on: December 11, 2005, 02:11:18 pm »
Quote
have you only installed "gnutls" for the ssl support or do you use anything else compatible with gaim ?

I don't remember doing something special
attach the list of currently install packages
SLC-860 cacko / senao wifi

web-angel

  • Jr. Member
  • **
  • Posts: 66
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #7 on: December 11, 2005, 02:29:21 pm »
I have seen openssl in your package list pgas ... maybe installing this package solve the problem ... I will try when I go back to home ...
SL-C860 / PdaXrom RC12 - CF Wifi linksys - Sd 512 (ext2) Cf 512 (fat)

badog

  • Full Member
  • ***
  • Posts: 248
    • View Profile
Gaim Issue In Rc12
« Reply #8 on: December 11, 2005, 11:50:10 pm »
i have installed openssl and gnutlus, but the gaim is not work still.

web-angel

  • Jr. Member
  • **
  • Posts: 66
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #9 on: December 12, 2005, 04:37:02 am »
Quote
i have installed openssl and gnutlus, but the gaim is not work still.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=106806\"][{POST_SNAPBACK}][/a][/div]

Right ... but when Pgas say "it work" ...

Pgas , aybe can you send me your gaim package ? it's maybe not the same alse us ... I have mine from the PdaXrom feed for Sl860 RC12
SL-C860 / PdaXrom RC12 - CF Wifi linksys - Sd 512 (ext2) Cf 512 (fat)

pgas

  • Hero Member
  • *****
  • Posts: 1097
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #10 on: December 12, 2005, 04:54:45 am »
hmm, i'll try to see what I use, maybe I installed gaim from a previous feed...
SLC-860 cacko / senao wifi

pgas

  • Hero Member
  • *****
  • Posts: 1097
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #11 on: December 12, 2005, 05:18:57 am »
maybe you can try gaim from the RC11 feed
http://mail.pdaxrom.org/rc11/Zaurus-7x0-860/feed/
SLC-860 cacko / senao wifi

web-angel

  • Jr. Member
  • **
  • Posts: 66
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #12 on: December 12, 2005, 06:05:09 am »
Trying the RC11 feed :

Ssl support is needed for msn please install a supported ssl library.

I have look on the gaim website in the faq but I didn't found any ssl supported library that has benn compiled for pdaxrom ...
SL-C860 / PdaXrom RC12 - CF Wifi linksys - Sd 512 (ext2) Cf 512 (fat)

pgas

  • Hero Member
  • *****
  • Posts: 1097
    • View Profile
    • http://
Gaim Issue In Rc12
« Reply #13 on: December 12, 2005, 06:54:52 am »
maybe libgcrpyt? libgpg-error? gnu-tls?

some info about ssl:
http://gaim.sourceforge.net/faq-ssl.php
« Last Edit: December 12, 2005, 07:15:17 am by pgas »
SLC-860 cacko / senao wifi

badog

  • Full Member
  • ***
  • Posts: 248
    • View Profile
Gaim Issue In Rc12
« Reply #14 on: December 12, 2005, 07:45:49 am »
i installed libgcrpt & libgpg-eeror again.but giam is not work still.
i installed giam for RC11 & for RC10. but the problem (need ssl) is exist alway.

installed ssl* list:

libssl.so
libgnutls-openssl.so.11.0.10
libgnutls-openssl.so.11
libgnutls-openssl.so
libssl.so.0.9.7
libssl.so.0
libssl3.so
ssl-gnutls.so
ssl-nss.so
ssl.so
ssl-modules.conf

please Mr pags list abot *ssl*,OK?
« Last Edit: December 12, 2005, 08:18:33 am by badog »